[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomDrawBrush.DoFloodFill

DoFloodFill - Fllod-Fill an area with colour, starting at the given point

## Declaration

Source position: fpcanvas.pp line 357

`public procedure TFPCustomDrawBrush.DoFloodFill(`
`x: Integer;`
`y: Integer`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.